Apache server version that works with SSL-v3?

Discussion in 'NDS - Nintendo Wi-Fi Connection' started by TylerHartman, Mar 15, 2019.

  1. TylerHartman
    OP

    TylerHartman GBAtemp Regular

    Member
    3
    Feb 7, 2015
    United States
    Does anyone know if I can enable SSLv3 with the current Apache release?
    Or will I have to install an older version of Apache?
    If so, what version?

    -Thanks for your time!
     
Loading...